.cf:after,.db-hero-domain-status:after{content:" ";visibility:hidden;display:block;height:0;clear:both}
body{height:100%}
#wrap{height:100%}
h2{font:48px/52px 'Arial',sans-serif}
h3{font:36px/40px 'Arial',sans-serif}
#container{-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;margin-bottom:-56px;}
.has-open-menu #container{left:0}
#container:after{content:'';display:block;width:100%;height:56px}
.has-bg #container,.landing #container,.sticky-footer #container{min-height:100%}
#site-bg{display:none;}
.has-bg #site-bg{position:fixed;display:block;top:0;left:0;width:100%;height:100%;z-index:-1;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;background-position:center center}
#site-header{height:auto;position:relative;left:0;width:100%;line-height:100px;background:transparent;-webkit-box-shadow:none;box-shadow:none;display:block;}
.has-bg #site-header{background:#fff}
#site-header #site-nav > ul > li > a:hover{background-color:#eef6f8;}
.dashboard #site-header #site-nav > ul > li > a:hover,.landing #site-header #site-nav > ul > li > a:hover,.charity-page #site-header #site-nav > ul > li > a:hover{background-color:#eee}
#site-header #site-nav > ul > li.active > a:hover{background-color:#3cf}
#site-header .lang{position:absolute;right:0;top:0;width:50px;border-left:1px solid #ccc;}
#site-header .lang.active a{background-color:#3cf;}
#site-header .lang.active a:hover{background-color:#3cf}
#site-header .lang a{padding-left:0;text-indent:-1000em;border-bottom:none;background-position:50% 50%;border-top:1px solid #ccc;background-color:#fff;}
#site-header .lang a:hover{background-color:#eef6f8}
.site-nav-mobile{display:none}
#site-header-logo{float:left;line-height:38px;margin:-6px 0 6px 34px;width:auto;}
.charity-page #site-header-logo,.landing #site-header-logo{display:block}
#site-header-logo .logo-text{margin-left:10px;display:inline;width:auto}
#site-header-logo a .logo{margin-top:25px;margin-bottom:10px}
.site-logo-charity{height:70px;margin:15px;width:auto;}
.charity-page .site-logo-charity,.landing .site-logo-charity{display:block;float:left}
#site-user-nav{float:right;margin-right:30px;padding-top:25px;line-height:1em;text-align:right;}
#site-user-nav .sep{display:inline}
#site-user-nav a{display:inline;border:none;padding-left:0}
#site-user-nav span{display:inline}
#site-user-nav .username{margin-left:30px}
.site-user-nav-login{text-transform:lowercase}
#site-content{overflow:hidden;height:auto;padding-left:0;padding-right:0;padding-bottom:60px;}
.has-bg #site-content{background:none}
.has-mobile-sub-nav #site-content{padding-top:0}
#site-content-inner,.charity-page #site-content-inner{padding-top:50px}
#site-footer{margin-top:-56px;overflow:hidden;position:relative;z-index:1}
#site-footer-inner{margin-left:auto;margin-right:auto;padding:52px 0 0 0;}
#site-footer-inner .row{padding:0 10px}
#site-footer-inner .site-footer-links{padding-bottom:50px}
#site-footer-why,#site-footer-links,#site-footer-findus{float:left;width:30%;margin-right:5%;margin-bottom:0;}
#site-footer-why h3,#site-footer-links h3,#site-footer-findus h3{margin-bottom:10px}
#site-footer-findus{margin-right:0;}
#site-footer-findus ul{font:11px/14px 'Arial',sans-serif}
#site-footer-findus li{font:18px/22px 'Arial',sans-serif;color:#3cf;position:relative;padding-left:30px;line-height:1.5em;}
#site-footer-findus li .icon-email:before,#site-footer-findus li .icon-chat:before,#site-footer-findus li .icon-phone:before{position:absolute;left:-4px;font-size:1.5em}
#site-footer-legal{text-align:center;font:13px/16px 'Arial',sans-serif;}
#site-footer-legal li{margin-right:4px;margin-bottom:0;display:inline-block;}
#site-footer-legal li:after{margin-left:6px;content:'·'}
#site-footer-legal li:last-child:after{content:''}
.section-heading{width:960px;margin-right:auto;margin-left:auto}
.btn-giant{height:135px;font-size:18px}
.numbered{position:relative;}
.numbered:before{position:absolute;top:0;left:10px}
.bubble{padding:20px;width:450px;margin-left:auto;margin-right:auto}
.has-overlay{position:relative;}
.has-overlay:after{content:" ";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url("../images/image-overlay.png") repeat;z-index:1}
.choose-country #site-content{background-image:url("../images/bg-map.gif");background-repeat:no-repeat;background-position:50% 50%}
.choose-country #site-content-inner{width:100%;padding-left:60px;max-width:960px;min-height:620px;margin:0 auto;display:table;}
.choose-country #site-content-inner h2{margin-bottom:0}
.choose-country #site-content-inner .choose-text,.choose-country #site-content-inner .country-list{width:50%;display:table-cell;vertical-align:middle}
.choose-country #site-content-inner .choose-text{font:18px/22px 'Arial',sans-serif}
.choose-country #site-content-inner .country-list{padding-left:10%;text-align:left}
.choose-country #site-content-inner li{margin-bottom:5px}
.choose-country #site-content-inner .lang a{padding-left:35px;background-position:0 50%}
.db-title-main .logo-text{display:none}
.donation-page .block-nav-sub li span[class*="icon-"]{padding:0}
#site-nav{position:relative;clear:both;}
#site-nav .block-nav > li:last-child{padding-right:50px;}
.landing #site-nav .block-nav > li:last-child,.charity-page #site-nav .block-nav > li:last-child,.dashboard #site-nav .block-nav > li:last-child{padding-right:0}
.block-nav{clear:both;font:18px/22px 'Arial',sans-serif;line-height:52px;border-top:1px solid #ccc;list-style:none;display:table;width:100%;}
.block-nav li{display:table-cell;border-right:1px solid #ccc;text-align:center;}
.block-nav li:last-child{border-right:none}
.block-nav li.active.has-sub-nav:after{content:'';display:block;height:50px}
.block-nav li a{padding-left:0;display:block}
.block-nav li:first-child{border-top:none}
.block-nav.cols2 li{width:50%}
.block-nav.cols3 li{width:33.333333333333336%}
.block-nav.cols4 li{width:25%}
.block-nav.cols5 li{width:20%}
.block-nav.cols6 li{width:16.666666666666668%}
.block-nav.cols7 li{width:14.285714285714286%}
.block-nav.cols8 li{width:12.5%}
.block-nav.cols9 li{width:11.11111111111111%}
.block-nav.cols10 li{width:10%}
.block-nav.cols11 li{width:9.090909090909092%}
.block-nav.cols12 li{width:8.333333333333334%}
.block-nav.cols13 li{width:7.6923076923076925%}
.block-nav.cols14 li{width:7.142857142857143%}
.block-nav.cols15 li{width:6.666666666666667%}
.block-nav.cols16 li{width:6.25%}
.block-nav.cols17 li{width:5.882352941176471%}
.block-nav.cols18 li{width:5.555555555555555%}
.block-nav.cols19 li{width:5.2631578947368425%}
.lt-ie8 .block-nav li{border:0 none;float:left;width:24%;margin:0}
.lt-ie8 .block-nav-sub li{width:auto}
.block-nav-sub{margin:0;padding:0;left:0;top:50px;bottom:0;width:100%;text-align:center;background:#3cf;font:13px/16px 'Arial',sans-serif;display:none;}
.charity-page .block-nav-sub{top:50px}
.active .block-nav-sub{display:block}
.block-nav-sub li{margin-right:15px;display:inline !important;width:auto;border:none;background:none;}
.block-nav-sub li:last-child{margin-right:0}
.block-nav-sub li a,.block-nav-sub li span{color:#fff;padding:7px 10px;display:inline}
.block-nav-sub li.active:before{display:none}
.block-nav-sub li.active a,.block-nav-sub li.active span{-webkit-border-radius:2px;border-radius:2px;display:inline;background:#fff;color:#333}
.block-nav-sub li.sub-nav-title{display:block}
.block-nav-sub .sub-nav-item-right{float:right;margin-left:10px}
.block-nav-sub.donation-sub-nav,.block-nav-sub.campaign-sub-nav{display:block;position:static;height:50px;}
.block-nav-sub.donation-sub-nav .icon-padlock:before,.block-nav-sub.campaign-sub-nav .icon-padlock:before{display:inline-block;vertical-align:middle;font-size:2em;line-height:0;margin-right:5px;margin-top:-2px}
.lt-ie8 .block-nav-sub{overflow:hidden;height:50px;}
.lt-ie8 .block-nav-sub li{float:none}
.pagination{position:relative;}
.pagination li{display:inline-block;min-width:30px;}
.pagination li.current{padding:7px 10px;color:#fff;background-color:#333;text-align:center;-webkit-border-radius:4px;border-radius:4px}
.pagination ul{margin:0;display:inline-block;position:absolute;left:0;width:100%;text-align:center;padding:0;z-index:1}
.pagination .prev,.pagination .next{position:relative;z-index:2}
.pagination .prev{margin-left:0}
.pagination .next{margin-right:0}
.notification.is-visible{display:block}
.user-nav-bar{display:block;height:50px}
.no-mobile-nav.landing #site-content-inner{padding-top:0}
.no-mobile-nav #site-header{display:block}
form,.form{max-width:500px;}
form .form-label,.form .form-label,form label,.form label{float:left;width:155px;margin-right:20px;text-align:right;margin-bottom:0}
form .form-label-checkbox,.form .form-label-checkbox{text-align:left;float:left;width:350px;margin-right:0}
form .form-label-long,.form .form-label-long{line-height:1.3em}
.form-error-message{float:left;padding-left:20px;margin-left:155px;}
.input-wrap-no-label .form-error-message{margin-left:0;padding-left:0}
.input-text,.input-text-widget,.checkbox-group,.input-select{float:left;width:250px}
textarea.input-text{float:none}
.input-text-widget:before{height:30px}
.input-text-widget .input-text{float:left;display:block}
.input-text-widget .input-text-short{width:100px}
.input-text-short{width:125px}
.input-checkbox{width:40px;margin-left:10px}
.checkbox-group .checkbox-group-label{margin:0;text-align:left;line-height:1.8em}
.input-wrap{position:relative;}
.input-wrap:last-child{margin-bottom:5px}
.input-wrap-checkbox label{float:none;width:auto;}
.input-wrap-checkbox label.form-label-checkbox.alt{float:left;width:155px;text-align:right}
.input-wrap-checkbox.alt .input-checkbox{margin:0 10px 0 20px;width:15px}
.form-checkbox-verbose-label{display:block;float:left;width:245px;margin:0}
.input-wrap-no-label{margin-bottom:15px !important;}
.input-wrap-no-label .input-text{margin-left:176px}
.input-wrap-subdomain .input-text{width:130px}
.input-wrap-subdomain .input-prefix{float:left;width:32px;line-height:30px}
.input-wrap-subdomain .input-postfix{line-height:30px}
.input-wrap-card-expiry{width:254px;float:left;position:relative;}
.input-wrap-card-expiry.input-error:before,.input-wrap-card-expiry.input-resolved:before{left:auto;right:6px}
.input-wrap-card-expiry .input-text{width:40px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.input-wrap-card-expiry .input-text.input-card-month{width:30px}
.input-wrap-card-expiry .input-interject{line-height:30px;width:15px}
.input-wrap-card-expiry .form-error-message{display:block;width:290px;margin-left:142px}
.input-wrap-card-cvc{float:left;width:134px;}
.input-wrap-card-cvc.input-error:before,.input-wrap-card-cvc.input-resolved:before{left:auto;right:-27px}
.input-wrap-card-cvc label{width:54px}
.input-wrap-card-cvc .input-text{width:35px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.input-wrap-card-cvc .form-error-message{display:block;margin-left:-8px;width:152px;text-align:right}
.input-bubble{font-size:36px;line-height:42px;height:150px;background:url("../images/fundraising/bg-textarea.gif") top left repeat}
.input-error:before{left:425px;display:block}
.input-resolved:before{left:425px;display:block}
.input-maxlength-count{position:absolute;right:0;bottom:0;margin:0;width:25px;text-align:left;color:#999}
.input-count{position:relative}
.form-link{margin-right:30px}
.donation-form-cards{margin-right:1.5em}
.form-message{margin-bottom:20px;padding:60px}
.fieldset-heading{padding:30px 30px 25px 30px}
#donationForm .amount-fieldset .fieldset-title,#donationAmountForm .amount-fieldset .fieldset-title{font:18px/22px 'Arial',sans-serif;color:#333}
#donationForm .amount-fieldset .amount-input-wrap,#donationAmountForm .amount-fieldset .amount-input-wrap,#donationForm .amount-fieldset .radio-btn-group,#donationAmountForm .amount-fieldset .radio-btn-group{float:left}
#donationForm .amount-fieldset .amount-input-wrap,#donationAmountForm .amount-fieldset .amount-input-wrap{width:150px}
#donationForm .amount-fieldset .radio-btn-group.right,#donationAmountForm .amount-fieldset .radio-btn-group.right{float:right}
#donationForm .amount-fieldset .radio-btn-group .btn,#donationAmountForm .amount-fieldset .radio-btn-group .btn{width:145px}
#donationForm .custom-fields .input-wrap-checkbox input,#donationAmountForm .custom-fields .input-wrap-checkbox input{margin-left:145px;margin-right:20px}
#donationForm .custom-fields .input-wrap-checkbox label,#donationAmountForm .custom-fields .input-wrap-checkbox label{display:block;float:right;width:280px}
#donationForm .custom-fields .custom-fields-radio-label,#donationAmountForm .custom-fields .custom-fields-radio-label{float:left}
#donationForm .custom-fields ul,#donationAmountForm .custom-fields ul{float:left;width:250px;}
#donationForm .custom-fields ul label,#donationAmountForm .custom-fields ul label{float:none;padding-top:4px;width:auto;text-align:left}
.tab-contents label{width:85px}
.tab-contents .input-wrap-card-cvc{width:104px;}
.tab-contents .input-wrap-card-cvc label{width:24px}
.payment-options .logo-content{padding:0 0 0 200px;background-position:20px center;margin-bottom:40px;text-align:left;min-height:42px}
.payment-options .form-label-checkbox{width:344px}
.tab-content-2{padding:20px}
#donationAmountForm .amount-fieldset .fieldset-content{padding-left:30px}
#donationAmountForm .amount-fieldset .fieldset-title{font:18px/22px 'Arial',sans-serif;color:#333}
#donationAmountForm .amount-fieldset .split-donation-row .interject{float:left;display:block;line-height:30px;margin:0 10px}
#donationAmountForm .amount-fieldset .split-donation-row .amount-input-wrap{width:100px}
#donationAmountForm .amount-fieldset .split-donation-row .input-text-widget{width:100px;}
#donationAmountForm .amount-fieldset .split-donation-row .input-text-widget .input-text{width:70px}
#donationAmountForm .amount-fieldset .split-donation-row .input-select{width:315px}
#donationAmountForm .amount-fieldset .form-error-message{margin:10px 0;padding:0;width:300px;margin-bottom:0}
.dashboard-plans-checkout .input-wrap-card-expiry{width:293px}
.home .intro-features-row{padding-bottom:50px}
.home #site-content{text-align:center}
.home #site-content-inner{padding-bottom:0}
.home .row.country-select{padding-bottom:50px;background:#eef6f8}
.home .devices{display:inline}
.home .intro{width:700px;margin-right:auto;margin-left:auto;}
.home .intro .btn{float:none;margin-bottom:0}
.home .devices{width:auto}
.home .feature-image-list{padding:0;text-align:center;}
.home .feature-image-list li{display:inline-block;max-width:235px;padding:0 10px;margin-bottom:0;vertical-align:top}
.home .feature-image-list .img{min-height:200px;width:100%;line-height:200px;display:block;}
.home .feature-image-list .img img{width:auto;vertical-align:middle}
.home .feature-image-list .content{float:none;width:auto;padding-left:0}
.home .feature-image-list .campaigns{margin-right:0}
.home .country-select .row-inner{padding:50px 0 0;background-position:0 100%;-webkit-background-size:initial;-moz-background-size:initial;background-size:initial}
.home .country-list li{margin-right:7px;margin-bottom:0}
.block-nav-marketing > li{width:25%}
.row-marketing .col3{max-width:50%}
.row-marketing.first .row-marketing-image{margin-bottom:-275px}
.row-marketing-image{display:inline-block}
.features #site-content-inner{padding-top:0;}
.features #site-content-inner .col3{width:480px;margin-right:0;margin-left:0}
.features .row-marketing.first .row-inner{padding-top:52px}
.features .row-inner{padding:60px 0}
.features .row-marketing-image{margin-top:0;}
.features .row-marketing-image img{max-width:100%}
.features #fundraising .row-marketing-image,.features #events .row-marketing-image{float:right;margin-bottom:0}
.features #events .row-inner{padding-bottom:0}
.features #events .media-last{text-align:center}
.features #site-content-inner .row-inner{min-height:460px}
.features #site-content-inner .features-cta .row-inner{padding:76px 0;min-height:inherit;text-align:center;}
.features #site-content-inner .features-cta .row-inner h2{margin-bottom:.65em;text-align:center}
.features #site-content-inner .intro h2,.features #site-content-inner .intro p{text-align:center}
.features #site-content-inner .intro .row-inner{margin:0 auto;max-width:700px;min-height:400px}
.features #site-content-inner .intro .anchor-list{display:block}
.features #site-footer-inner{padding-top:0}
.the-team{margin-top:60px;}
.the-team.row-content-extend{margin-top:50px}
.the-team .boss .img{margin-bottom:0}
body.plans-pricing .plans{padding:0}
body.plans-pricing .plan{float:left;width:300px;height:500px;margin-right:30px;display:inline;margin-bottom:0;vertical-align:top;position:relative;}
body.plans-pricing .plan.last{margin-right:0}
body.plans-pricing .plan .cta{margin-top:0;position:absolute;bottom:30px;left:30px}
body.plans-pricing .plan .col-inner{position:relative;padding-bottom:60px}
.the-team .row{padding:0 10px}
.the-team .img{margin:0 auto 30px auto;width:100%}
.the-team .row{padding:0}
.the-team .boss:after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.the-team .boss .img{float:left}
.the-team .boss h3,.the-team .boss h4,.the-team .boss p{text-align:left;margin-left:246px}
.the-team h3,.the-team h4{text-align:left}
.the-team .col,.the-team .col:last-child{width:216px;margin-right:40px;}
.the-team .col h4,.the-team .col:last-child h4{margin-bottom:0}
.the-team .col:last-child{display:block;float:left}
.press .btn{margin:0 20px 0 0;display:inline-block}
.help-support #site-content h2{font:48px/52px 'Arial',sans-serif}
.help-support #site-content-inner{padding-right:0;padding-left:0}
.cf:after,.db-hero-domain-status:after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.row .row-inner{max-width:960px;margin:0 auto;}
.row .row-inner.vcentered{display:table;width:960px;max-width:none}
.row-inner-restrict{margin-right:auto;margin-left:auto;width:100%;max-width:960px}
.col,.col1,.col2,.col3,.col4,.col5,.col6{float:left;}
.col:last-child,.col1:last-child,.col2:last-child,.col3:last-child,.col4:last-child,.col5:last-child,.col6:last-child,.vcentered .col,.vcentered .col1,.vcentered .col2,.vcentered .col3,.vcentered .col4,.vcentered .col5,.vcentered .col6{display:table-cell;vertical-align:middle;float:none}
.col.centered,.col1.centered,.col2.centered,.col3.centered,.col4.centered,.col5.centered,.col6.centered{text-align:center;margin-right:0}
.col.media-first,.col1.media-first,.col2.media-first,.col3.media-first,.col4.media-first,.col5.media-first,.col6.media-first{text-align:left}
.col.media-last,.col1.media-last,.col2.media-last,.col3.media-last,.col4.media-last,.col5.media-last,.col6.media-last{text-align:right}
.col1{width:135px;margin-right:30px;}
.vcentered .col1{width:165px}
.col1.last-child{margin-right:0}
.col2{width:300px;margin-right:30px;}
.vcentered .col2{width:330px}
.col2.last-child{margin-right:0}
.col3{width:465px;margin-right:30px;}
.vcentered .col3{width:495px}
.col3.last-child{margin-right:0}
.col4{width:630px;margin-right:30px;}
.vcentered .col4{width:660px}
.col4.last-child{margin-right:0}
.col5{width:795px;margin-right:30px;}
.vcentered .col5{width:825px}
.col5.last-child{margin-right:0}
.col6{width:960px;margin-right:30px;}
.vcentered .col6{width:990px}
.col6.last-child{margin-right:0}
.row-content{margin-left:60px;max-width:630px;margin-right:60px}
.row-content-extend{max-width:1100px;margin-left:60px}
.row-content-extend:after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.row-content-centered{width:540px;padding:20px 20px 1px 20px;background:rgba(0,0,0,0.6);margin-left:auto;margin-right:auto}
.table-row .row-inner-restrict{margin-right:auto;margin-left:auto}
.tbl.tbl-donations th.sorted span{padding:38px 20px}
.tbl{border:1px solid #ccc;}
.tbl th{display:table-cell;border-bottom:1px solid #ccc;text-align:center;padding:31px 20px;}
.tbl th a{color:#333;}
.tbl th a:hover{text-decoration:none}
.tbl th.can-sort:hover{background-color:#eee}
.tbl td{float:none;display:table-cell;padding:20px;border-bottom:1px dotted #ccc;-webkit-transition:background-color 0.2s;-moz-transition:background-color 0.2s;-o-transition:background-color 0.2s;-ms-transition:background-color 0.2s;transition:background-color 0.2s;}
.tbl td .th{display:none}
.tbl col.sorted{background:#eee}
.tbl th.sorted{position:relative;padding:0;border-top:1px solid #f00;}
.tbl th.sorted span{display:block;padding:31px 20px;border-top:1px solid #f00}
.tbl th.sorted span:after{content:'';width:10px;height:8px;display:inline-block;margin-left:10px;background:url("../images/dashboard/sort-arrow.png") no-repeat 0 0}
.tbl th.sorted.reverse span:after{background:url("../images/dashboard/sort-arrow-reverse.png") no-repeat 0 0}
.tbl .tbl-empty td{padding:60px 0}
.tbl .tbl-empty .th{display:none}
.tbl .tbl-empty p{margin:0 auto;width:40%;font:18px/22px 'Arial',sans-serif}
.tbl td.col-custom{padding:0}
.tbl .col-custom{display:table-cell;position:relative;}
.tbl .col-custom a{display:block;text-align:center;line-height:60px;height:100%;}
.tbl .col-custom a:hover{text-decoration:none;}
.tbl .col-custom a:hover .icon-pencil{color:#fff}
.tbl .col-custom .icon-pencil{color:#999;font-size:20px}
.tbl .col-custom .icon-arrow-up{font-size:20px;color:#fff;line-height:60px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.tbl.tbl-donations .col-custom a,.tbl.tbl-donations .col-custom div{line-height:55px}
.tbl .col-date{min-width:120px}
.table-meta-list{display:inline;}
.table-meta-list li:first-child:before{content:'\b7\a0'}
[data-link-row]:hover{cursor:pointer;}
[data-link-row]:hover td{background-color:#eee}
.fundraiser,.fundraiser-setup,.fundraiser-style{position:relative;height:100%;}
.fundraiser #site-header,.fundraiser-setup #site-header,.fundraiser-style #site-header{background:#fff;z-index:1;position:relative}
.fundraiser #site-content,.fundraiser-setup #site-content,.fundraiser-style #site-content,.fundraiser #site-content-inner,.fundraiser-setup #site-content-inner,.fundraiser-style #site-content-inner{padding:0;position:relative;background-color:#eee}
.fundraiser #site-content,.fundraiser-setup #site-content,.fundraiser-style #site-content{position:relative}
.fundraiser .block-nav,.fundraiser-setup .block-nav,.fundraiser-style .block-nav{height:50px}
.fundraiser .block-nav-sub,.fundraiser-setup .block-nav-sub,.fundraiser-style .block-nav-sub{top:0;display:block;line-height:50px;height:50px}
.fundraiser-setup #site-content{padding:100px 0 50px;background:none}
.fundraiser-setup #site-content-inner{background:none}
.fundraiser-hero{padding:0;height:500px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;width:100%;position:relative;background-position:center center}
.fundraiser-details{width:400px;height:385px;background:none;top:50%;left:50%;margin-left:-200px;margin-top:-192px;position:absolute;z-index:2;-webkit-transition:left 0.3s, margin-left 0.3s;-moz-transition:left 0.3s, margin-left 0.3s;-o-transition:left 0.3s, margin-left 0.3s;-ms-transition:left 0.3s, margin-left 0.3s;transition:left 0.3s, margin-left 0.3s;-webkit-perspective:600px;-moz-perspective:600px;-ms-perspective:600px;perspective:600px;-webkit-box-shadow:none;box-shadow:none;}
.fundraiser-details.left,.fundraiser-details[data-position=left]{left:0;margin-left:50px}
.fundraiser-details.right,.fundraiser-details[data-position=right]{left:100%;margin-left:-450px}
.fundraiser-details.has-status{margin-top:-180px}
.fundraiser-details-front,.fundraiser-details-back{position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;}
.lt-ie8 .fundraiser-details-front,.lt-ie8 .fundraiser-details-back{padding-top:0;}
.lt-ie8 .fundraiser-details-front .fundraiser-avatar,.lt-ie8 .fundraiser-details-back .fundraiser-avatar{margin-top:20px}
.lt-ie8 .fundraiser-details-front .fundraiser-description-title,.lt-ie8 .fundraiser-details-back .fundraiser-description-title{margin-top:40px}
.fundraiser-details-front{display:block;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-o-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform 0.4s ease-in-out;-moz-transition:-moz-transform 0.4s ease-in-out;-o-transition:-o-transform 0.4s ease-in-out;-ms-transition:-ms-transform 0.4s ease-in-out;transition:transform 0.4s ease-in-out;z-index:900;-webkit-transform:rotateX(0) rotateY(180deg);-moz-transform:rotateX(0) rotateY(180deg);-o-transform:rotateX(0) rotateY(180deg);-ms-transform:rotateX(0) rotateY(180deg);transform:rotateX(0) rotateY(180deg);}
.fundraiser-details-front.is-active{-webkit-transform:rotateX(0) rotateY(0);-moz-transform:rotateX(0) rotateY(0);-o-transform:rotateX(0) rotateY(0);-ms-transform:rotateX(0) rotateY(0);transform:rotateX(0) rotateY(0)}
.fundraiser-details-back{display:block;z-index:800;-webkit-transform:rotateX(0) rotateY(-180deg);-moz-transform:rotateX(0) rotateY(-180deg);-o-transform:rotateX(0) rotateY(-180deg);-ms-transform:rotateX(0) rotateY(-180deg);transform:rotateX(0) rotateY(-180deg);-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-o-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform 0.4s ease-in-out;-moz-transition:-moz-transform 0.4s ease-in-out;-o-transition:-o-transform 0.4s ease-in-out;-ms-transition:-ms-transform 0.4s ease-in-out;transition:transform 0.4s ease-in-out;}
.fundraiser-details-back.is-active{z-index:1000;-webkit-transform:rotateX(0) rotateY(0);-moz-transform:rotateX(0) rotateY(0);-o-transform:rotateX(0) rotateY(0);-ms-transform:rotateX(0) rotateY(0);transform:rotateX(0) rotateY(0)}
.fundraiser-btn-contain{position:absolute;bottom:0;left:0;width:100%;padding-bottom:40px}
.fundraiser-bar{height:100px;background:#fff;width:100%;padding:0;}
.flexbox .fundraiser-bar{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;-o-box-orient:horizontal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}
.no-flexbox .fundraiser-bar{position:relative}
.fundraiser-amount,.fundraiser-amount-ended,.fundraiser-target,.fundraiser-num-sponsors,.fundraiser-num-days{display:block;width:auto;float:none;height:100px;padding:22px 0;margin-bottom:0;}
.fundraiser-amount span,.fundraiser-amount-ended span,.fundraiser-target span,.fundraiser-num-sponsors span,.fundraiser-num-days span{display:block;line-height:48px;margin-top:0}
.no-flexbox .fundraiser-amount,.no-flexbox .fundraiser-amount-ended,.no-flexbox .fundraiser-target,.no-flexbox .fundraiser-num-sponsors,.no-flexbox .fundraiser-num-days{position:absolute;top:0}
.fundraiser-amount,.fundraiser-target{min-width:130px;padding-left:20px;padding-right:20px;}
.no-flexbox .fundraiser-amount,.no-flexbox .fundraiser-target{width:150px}
.flexbox .fundraiser-amount{-webkit-box-ordinal-group:-1;-moz-box-ordinal-group:-1;-o-box-ordinal-group:-1;-ms-flex-order:-1;-webkit-order:-1;order:-1}
.no-flexbox .fundraiser-amount{left:0}
.no-flexbox .fundraiser-target{right:400px;width:200px}
.fundraiser-num-sponsors,.fundraiser-num-days{text-align:center;width:100px;border-left:1px solid #ccc;}
.fundraiser-num-sponsors:hover,.fundraiser-num-days:hover{text-decoration:none;background-color:#3cf;color:#fff}
.no-flexbox .fundraiser-num-sponsors{right:200px}
.no-flexbox .fundraiser-num-days{right:300px}
.fundraiser-progress{clear:both;height:20px;background-color:#ccc;position:relative;margin:40px 10px;}
.flexbox .fundraiser-progress{-webkit-box-flex:3;-moz-box-flex:3;-o-box-flex:3;box-flex:3;-webkit-flex:3;-ms-flex:3;flex:3;-webkit-box-ordinal-group:-1;-moz-box-ordinal-group:-1;-o-box-ordinal-group:-1;-ms-flex-order:-1;-webkit-order:-1;order:-1}
.no-flexbox .fundraiser-progress{left:150px;right:600px;width:auto;position:absolute}
.fundraiser-amount-ended{text-align:left;padding-left:30px;}
.flexbox .fundraiser-amount-ended{-webkit-box-flex:1;-moz-box-flex:1;-o-box-flex:1;box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.fundraiser-progress-inner{width:50%;position:relative;height:100%;background-color:#3cf}
.fundraiser-social{width:200px;border-left:1px solid #ccc;padding:30px 0;}
.no-flexbox .fundraiser-social{position:absolute;right:0}
.fundraiser-section{width:960px;padding:50px 0 40px;margin:auto;border-bottom:1px solid #ccc}
.fundraiser-donate-header,.fundraiser-donate-form{width:480px;float:left;}
.fundraiser-donate-header .bubble,.fundraiser-donate-form .bubble{width:100%;position:relative;margin-bottom:15px}
.fundraiser-donate-btn{text-align:right}
form .fundraiser-donate-amount-wrap{margin:0 0 20px}
.fundraiser-donate-header{padding:140px 0 0;}
.fundraiser-donate-header .fundraiser-section-title,.fundraiser-donate-header .fundraiser-section-subtitle{text-align:left}
.fundraiser-donate-header .fundraiser-section-title{font-size:60px;margin-bottom:20px}
.fundraiser-donate-header .fundraiser-section-subtitle{font-size:24px;line-height:24px}
.fundraiser-donate-amount-label{text-align:left;width:115px;margin:0;line-height:40px;float:left}
.fundraiser-donate-amount{width:auto;float:left;}
.fundraiser-donate-amount .input-text-widget{width:auto}
.fundraiser-donate-anon{text-align:left;}
.fundraiser-donate-anon .input-checkbox{width:30px}
.fundraiser-donate-anon .form-label-checkbox{width:auto}
.fundraiser-donation-name{font-size:18px}
.fundraiser-donation-message{font-size:36px;word-wrap:break-word;line-height:1.2em}
.fundraiser-donations{border-bottom:0;}
.fundraiser-donations .fundraiser-section-title{font:48px/52px 'Arial',sans-serif}
.fundraiser-donations .fundraiser-section-subtitle{font:24px/28px 'Arial',sans-serif;margin-bottom:40px}
.fundraiser-donations .bubble{position:relative;left:-25px;}
.fundraiser-donations .bubble.alt{left:25px}
.fundraiser-style #site-content-inner{padding-top:50px}
.fundraiser-style .fundraiser-hero{width:960px;margin:auto;-webkit-transition:background-image 0.3s;-moz-transition:background-image 0.3s;-o-transition:background-image 0.3s;-ms-transition:background-image 0.3s;transition:background-image 0.3s}
.fundraiser-style .fundraiser-details{display:block;width:306px;height:296px;margin-left:-153px;margin-top:-148px;}
.fundraiser-style .fundraiser-details .btn-colour{font-size:14px}
.fundraiser-style .fundraiser-details .fundraiser-more-btn{font-size:11px}
.fundraiser-style .fundraiser-details.left,.fundraiser-style .fundraiser-details[data-position=left]{margin-left:50px;}
.fundraiser-style .fundraiser-details.left .fundraiser-arrow.left,.fundraiser-style .fundraiser-details[data-position=left] .fundraiser-arrow.left{display:none}
.fundraiser-style .fundraiser-details.right,.fundraiser-style .fundraiser-details[data-position=right]{margin-left:-356px;}
.fundraiser-style .fundraiser-details.right .fundraiser-arrow.right,.fundraiser-style .fundraiser-details[data-position=right] .fundraiser-arrow.right{display:none}
.fundraiser-style .fundraiser-avatar{width:55px;height:55px}
.fundraiser-style .fundraiser-username{font-size:14px}
.fundraiser-style .fundraiser-title{font-size:18px;line-height:22px}
.fundraiser-arrow{display:block;position:absolute;background:url("../images/fundraising/arrow_left.png");right:100%;width:34px;height:51px;top:50%;margin-top:-25px;margin-right:15px;cursor:pointer;}
.fundraiser-arrow.right{background:url("../images/fundraising/arrow_right.png");right:auto;left:100%;margin-right:0;margin-left:15px}
.fundraiser-style .fundraiser-style-controls{width:960px;margin:30px auto}
.fundraiser-style .fundraiser-background-select{display:block;float:left}
.fundraiser-style .fundraiser-background-label.or{display:block;float:left;line-height:50px;vertical-align:middle;margin:0 20px}
.fundraiser-style .fundraiser-save{float:right;margin:0}
.fundraiser-style .fundraiser-background-form{display:block;float:left;}
.fundraiser-style .fundraiser-background-form .form-error-message{float:none;display:inline;margin:0;padding:0}
.fundraiser-style .fundraiser-style-form{display:inline}
.fundraiser-style .fundraiser-status,.fundraiser-style .fundraiser-event-name,.fundraiser-style .fundraiser-event-date{font-size:10px}
.fundraiser-setup-error .icon-warning-sign{margin-bottom:0}
.fundraiser-setup-error p{margin-bottom:20px}
.landing #site-content-inner{padding:0}
.landing .row-inner-restrict{max-width:990px;padding:0 30px}
.landing-hero{height:300px}
.landing-row{padding:0}
.landing-box-grid{position:relative;overflow:hidden;}
.landing-box-grid .landing-box-content{margin-left:50%;font:18px/22px 'Arial',sans-serif}
.landing-box-grid .cta{margin:0}
.landing-box-grid .fundraiser-progress{margin-top:20px}
.landing-box-image{position:absolute;width:50%;left:0;top:0}
.landing-box-main{background:none;border-bottom:1px solid #ccc;}
.landing-box-main .landing-box-title{font:36px/40px 'Arial',sans-serif;margin-bottom:15px}
.landing-box-main .landing-box-content{padding:15px 0;margin-bottom:15px}
.landing-donation-amount-box{text-align:left;max-width:none;background:#fff;}
.landing-donation-amount-box .fundraiser-donate-amount{margin-bottom:0}
.landing-donation-amount-box .fundraiser-donate-amount-label{font:18px/22px 'Arial',sans-serif;line-height:40px}
.landing-donation-amount-box .fundraiser-donate-amount-wrap{width:auto;margin-bottom:0;}
.landing-donation-amount-box .fundraiser-donate-amount-wrap .input-text-widget{margin-left:15px}
.landing-donation-amount-box .fundraiser-donate-amount-wrap label{width:auto}
.landing-donation-amount-box .fundraiser-donate-amount-wrap .btn-colour{float:right;margin:0}
.campaign-page #site-content-inner,.event-page #site-content-inner{padding:0}
.campaign-page .vid,.event-page .vid{height:100%;width:100%}
.campaign-page .sub-nav-title.campaign-title-long,.event-page .sub-nav-title.campaign-title-long{display:block}
.campaign-page .sub-nav-title.campaign-title-short,.event-page .sub-nav-title.campaign-title-short{display:none !important}
.campaign-page.video-is-open .vid,.event-page.video-is-open .vid{display:block}
.campaign-page.video-is-open .campaign-hero,.event-page.video-is-open .campaign-hero{height:700px}
.campaign-page.video-is-open .campaign-hero,.event-page.video-is-open .campaign-hero{background:#000 !important}
.campaign-page.video-is-open .campaign-play-video,.event-page.video-is-open .campaign-play-video{display:none}
.campaign-page.video-is-open .campaign-details-inner,.event-page.video-is-open .campaign-details-inner{height:0;padding:0;overflow:hidden}
.campaign-page.video-is-open .has-overlay:before,.event-page.video-is-open .has-overlay:before,.campaign-page.video-is-open .has-overlay:after,.event-page.video-is-open .has-overlay:after{display:none}
.campaign-page .landing-box-switch,.event-page .landing-box-switch{font:18px/22px 'Arial',sans-serif;}
.campaign-page .landing-box-switch span,.event-page .landing-box-switch span{display:inline-block;margin-right:10px}
.campaign-page .landing-box-switch .input-select,.event-page .landing-box-switch .input-select{float:none;display:inline-block}
.campaign-header-hashtag,.event-header-hashtag{display:block;font:36px/40px 'Arial',sans-serif;float:right;line-height:100px;margin-right:15px;}
.campaign-header-hashtag:hover,.event-header-hashtag:hover{text-decoration:none;color:#333}
.campaign-hero,.event-hero{height:400px}
.campaign-details,.event-details{width:400px;position:absolute;bottom:100%;left:30px;margin-bottom:-100px}
.campaign-row-main,.event-row-main{padding-top:115px;position:relative;margin-bottom:30px}
.campaign-video-row,.event-video-row{text-align:right;position:absolute;bottom:0;right:30px;margin-bottom:30px;z-index:4}
.campaign-video-row-mobile,.event-video-row-mobile{display:none}
.campaign-play-video,.event-play-video{display:inline-block;bottom:20px;right:20px;color:#fff;font:24px/28px 'Arial',sans-serif;background:#000;background:rgba(0,0,0,0.7);-webkit-border-radius:5px;border-radius:5px;height:70px;line-height:70px;padding:0 20px 0 5px;border:0;}
.campaign-play-video i,.event-play-video i{font-size:2.5em;line-height:0;vertical-align:middle}
.campaign-play-video:hover,.event-play-video:hover{text-decoration:none;color:#fff;background:rgba(40,40,40,0.7)}
.campaign-avatar,.event-avatar{display:none}
.campaign-stats,.event-stats{height:100px}
.campaign-social,.event-social{display:block;border-bottom:1px solid #ccc;left:445px;right:15px;position:absolute;height:100px;top:0;text-align:right;}
.campaign-social .facebook,.event-social .facebook{line-height:10px;display:inline}
.campaign-social > *,.event-social > *{margin-right:10px !important;display:inline-block;line-height:100px;vertical-align:middle}
.campaign-social .linkedin,.event-social .linkedin,.campaign-social .googleplus,.event-social .googleplus,.campaign-social .pinterest,.event-social .pinterest{display:none}
.campaign-support-inner,.event-support-inner{padding:30px}
.campaign-support,.event-support{background:#fff}
.campaign-description,.event-description{padding:30px}
.campaign-description-title,.event-description-title{font:36px/40px 'Arial',sans-serif}
.campaign-description-body,.event-description-body{font:18px/22px 'Arial',sans-serif}
.campaign-support-btn,.event-support-btn{display:inline-block;margin:0 15px 0 0;min-width:240px}
.campaign-row.landing-row,.event-row.landing-row{padding:0 30px;}
.campaign-row.landing-row .landing-box,.event-row.landing-row .landing-box,.campaign-row.landing-row .landing-box-grid,.event-row.landing-row .landing-box-grid{margin-bottom:30px}
.campaign-donation-title{font:36px/40px 'Arial',sans-serif}
.event-hero{height:300px}
.event-support{background:#fff}
.event-row-fundraisers{margin-bottom:50px}
.event-fundraiser{padding:20px 0}
.event-fundraiser-btn{display:block}
a.event-fundraiser-btn{float:right;color:#fff;margin-top:20px;text-align:center}
.event-fundraiser-avatar{width:80px;height:80px;margin:0 30px 0 0}
.event-fundraiser-details h3{margin:13px 0 5px;font:24px/28px 'Arial',sans-serif}
.event-fundraiser-position{margin-top:17px;margin-right:25px;}
.event-fundraiser-position.position-1,.event-fundraiser-position.position-2,.event-fundraiser-position.position-3{margin-top:10px}
.video-is-open .event-details-inner{height:0;padding:0;overflow:hidden}
.video-is-open .vid{display:block}
.video-is-open .event-hero{background:#000 !important}
.video-is-open .event-play-video{display:none}
.video-is-open .has-overlay:before,.video-is-open .has-overlay:after{display:none}
.EventTicketing{max-width:100%}
.EventTicketing-row{display:table-row;}
.EventTicketing-row.is-clickable{cursor:default}
.EventTicketing-title{font:36px/40px 'Arial',sans-serif}
.EventTicketing-headerCell.EventTicketing-headerCell--quantity{width:200px}
.EventTicketing-cell{font:18px/22px 'Arial',sans-serif;}
.EventTicketing-cell.EventTicketing-cell--type{padding:30px}
.EventTicketing-cell.EventTicketing-cell--quantity{width:200px;}
.EventTicketing-cell.EventTicketing-cell--quantity .input-select{width:90px;margin:0 55px}
.EventTicketing-headerCell.EventTicketing-headerCell--cost,.EventTicketing-cell.EventTicketing-cell--cost,.EventTicketing-footerCell.EventTicketing-footerCell--cost{display:table-cell}
.EventTicketing-footerCell.EventTicketing-footerCell--action{width:200px}
.EventTicketing-ticketTitle,.EventTicketing-totalTitle{font:24px/28px 'Arial',sans-serif;font-weight:bold}
.EventTicketing-ticketMeta > span{display:inline-block}
.EventTicketing-ticketMetaDivider{display:inline-block !important}
.EventTicketing-ticketTitleCost{display:none}
.EventTicketing-totalTitleExtension{display:inline-block}
.EventTicketing-totalTitleCost{display:none}
.EventTicketing-totalTitleCost:before,.EventTicketing-ticketTitleCost:before{content:'';margin:0}
.EventTicketing-actionButton{display:block;margin:0 30px;}
.EventTicketing-actionButton.EventTicketing-actionButton--alt{position:relative;-webkit-border-radius:5px;border-radius:5px;font:18px/22px 'Arial',sans-serif;color:#fff;float:none;width:auto;height:auto;line-height:1em;}
.EventTicketing-actionButton.EventTicketing-actionButton--alt:after{display:none}
.EventTicketing-legal{padding:30px;font-size:13px;line-height:20px;}
.EventTicketing-legal .icon-info{font-size:18px;line-height:20px}
.db-header-main{height:60px;line-height:60px;font:18px/22px 'Arial',sans-serif;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1);box-shadow:0 1px 1px rgba(0,0,0,0.1);position:relative;z-index:10;}
.db-user .db-header-main{height:100px}
.row-heading{margin-top:-30px;margin-bottom:60px;background:#2da1c8;text-align:center;color:#fff;}
.row-heading [class*="icon"]{margin-bottom:10px;display:block;font-size:4em}
.row-heading a{color:#fff;text-decoration:underline}
.row-heading p:last-child{margin-bottom:0}
.row-heading-inner{width:720px;padding:60px 0;margin:0 auto;font:18px/22px 'Arial',sans-serif;}
.row-heading-inner .btn{font:18px/22px 'Arial',sans-serif;text-decoration:none}
.row-heading-inner .btn-hollow:hover{color:#2da1c8;background:#fff}
.row-heading-header{font:48px/52px 'Arial',sans-serif;vertical-align:top;height:60px;line-height:60px;position:relative;margin-bottom:20px;text-align:center}
.db-hero-domain-status{margin-top:30px;}
.db-hero-domain-status p{float:left;width:50%;font:13px/16px 'Arial',sans-serif;text-align:left;padding:0 15px;}
.db-hero-domain-status p:first-child{text-align:right}
.db-title-main{color:#333;display:block;float:left;height:60px;line-height:60px;margin-left:10px;}
.db-title-main .logo{margin-right:5px;margin-bottom:5px;display:inline-block}
.db-title-main:hover{color:#333;text-decoration:none}
.db-title-current{color:#999}
.db-nav-main{float:right;}
.db-user .db-nav-main{margin-right:20px;line-height:100px}
.username{margin-left:30px}
.db-nav-main-item{line-height:60px;height:60px;display:inline-block;color:#333;margin:0 15px;}
.db-nav-main-item:hover{color:#333;text-decoration:none;border-bottom:4px solid #ccc}
.db-nav-main-item.is-active{border-bottom:4px solid #3cf}
.db-nav-main-preview{display:inline-block;margin:0 0 0 15px;color:#999;vertical-align:top;position:relative;}
.db-nav-main-preview p{margin:0 15px 0 0;display:inline-block;cursor:pointer;line-height:60px}
.db-nav-main-preview.is-open .db-preview-main-menu{padding-top:10px;border:1px solid #ccc;border-top:none}
.db-nav-main-preview.is-open .db-nav-main-preview-opener:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.db-nav-main-preview.is-open .db-preview-main-menu-item{height:50px;border-top:1px dotted #ccc;opacity:1;-ms-filter:none;filter:none;}
.db-nav-main-preview.is-open .db-preview-main-menu-item:first-child{border-top:none}
.db-nav-main-preview-opener{display:inline-block;height:60px;width:60px;vertical-align:top;background-color:#ccc;}
.db-nav-main-preview-opener:before{vertical-align:middle;color:#fff;text-align:center;font-size:1.5em;line-height:60px;display:block;-webkit-transition:-webkit-transform 0.3s ease-in-out;-moz-transition:-moz-transform 0.3s ease-in-out;-o-transition:-o-transform 0.3s ease-in-out;-ms-transition:-ms-transform 0.3s ease-in-out;transition:transform 0.3s ease-in-out}
.db-nav-main-preview-opener:hover{text-decoration:none}
.db-preview-main-menu{-webkit-transition:padding 0.3s ease-in-out;-moz-transition:padding 0.3s ease-in-out;-o-transition:padding 0.3s ease-in-out;-ms-transition:padding 0.3s ease-in-out;transition:padding 0.3s ease-in-out;overflow:hidden;margin:0;padding:0;position:absolute;top:60px;right:0;width:100%;background:#fff;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);width:230px}
.db-preview-main-menu-item{-webkit-transition:height 0.3s ease-in-out, opacity 0.3s ease-in-out;-moz-transition:height 0.3s ease-in-out, opacity 0.3s ease-in-out;-o-transition:height 0.3s ease-in-out, opacity 0.3s ease-in-out;-ms-transition:height 0.3s ease-in-out, opacity 0.3s ease-in-out;transition:height 0.3s ease-in-out, opacity 0.3s ease-in-out;overflow:hidden;height:0;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);padding:0 15px;line-height:50px;width:100%;}
.db-preview-main-menu-item a{color:#999;display:block;}
.db-preview-main-menu-item a:hover{text-decoration:none;color:#3cf}
.db-preview-menu-status{float:right;font:13px/16px 'Arial',sans-serif;line-height:50px;display:block;vertical-align:middle;text-transform:uppercase;color:#3cf;}
.db-preview-menu-status.off,.db-preview-menu-status.off:hover{color:#999}
.db-section-step{margin-bottom:30px;}
.db-section-step span{color:#999}
.landing .db-header-main,.charity-page .db-header-main,.donation-page .db-header-main{display:block;color:#fff;background:#333}
.landing .db-nav-main-item,.charity-page .db-nav-main-item,.donation-page .db-nav-main-item{color:#fff;}
.landing .db-nav-main-item.is-active,.charity-page .db-nav-main-item.is-active,.donation-page .db-nav-main-item.is-active{color:#fff}
.landing .logo-text a,.charity-page .logo-text a,.donation-page .logo-text a{color:#fff}
.newstyle #site-header .logo{width:100px;height:100px}
.newstyle .message-heading,.newstyle h2{margin-bottom:87px;padding-top:4px;font-size:94px;line-height:100px;letter-spacing:-5px}
.newstyle .message-heading-icon{padding-left:120px;}
.newstyle .message-heading-icon > .icon-email{left:-30px;font-size:170px;line-height:115px}
.newstyle .message-info{font-size:24px;line-height:28px}
.newstyle fieldset{margin-bottom:32px;}
.newstyle fieldset.is-done{margin-bottom:23px}
.newstyle #charityDetails.is-done .fieldset-edit-btn{margin-top:13px;margin-right:20px}
.newstyle .fieldset-heading{padding-top:24px;padding-bottom:22px;font-size:24px}
.newstyle .fieldset-buttons{width:79.9%}
.newstyle .fieldset-content{width:82.7%;padding-bottom:0;padding-top:45px;padding-right:20px;padding-left:20px}
.newstyle .row-content{max-width:100%}
.newstyle form,.newstyle .form{max-width:100%}
.newstyle label{padding-top:5px;width:41.4%;margin-right:0}
.newstyle .input-wrap{margin-bottom:29px;}
.newstyle .input-wrap.input-error{margin-bottom:4px}
.newstyle .input-wrap.last{margin-bottom:17px}
.newstyle .input-wrap.nolabel{margin-bottom:35px;}
.newstyle .input-wrap.nolabel .input-text,.newstyle .input-wrap.nolabel .input-select{margin-left:41.4%}
.newstyle .form-link{margin-bottom:15px;margin-right:0}
.newstyle .input-text,.newstyle .input-select{width:58.603%}
.newstyle .input-wrap-subdomain label{padding-top:0}
.newstyle .input-wrap-subdomain .input-prefix{width:46px}
.newstyle .input-wrap-subdomain .input-text{margin-top:-5px;width:30%}
.newstyle .btn{font-size:18px}
.newstyle .input-error:before{left:auto;right:-40px}
.newstyle .form-error-message{float:right;margin-bottom:15px;margin-left:0}
.newstyle #site-content-inner{padding-top:36px;padding-left:4.427%;padding-right:4.427%}
.newstyle .form-message{padding-left:6.1428%;width:100%;max-width:100%;}
.newstyle .form-message p{font-family:'HelveticaNeueLTStd-Bd',Helvetica,Arial,sans-serif;font-size:36px;line-height:37.5px;text-align:left}
